
This site is a documentation of my work done in 2020+21 as a part of the [FabAcademy](https://fabacademy.org/) programme.

I started the course at [FabLab Barcelona](https://fablabbcn.org/) in 2020, and am continuing it at [FabLab Singapore](https://www.fablabs.io/labs/fablabsp) in 2021, but working remotely from Mumbai, India without a Lab right now.

I haven't had access to a FabLab since March 2020. However I managed to design, make, crowdsource and distribute 10K open-source face shields for frontline police and healthcare personnel during the first month of the Covid-19 pandemic lockdowns. You can find more information about [AMDshields](https://amdshield.org/) here.

I like to learn a lot of things about a lot of things. I like to make things with my hands. FabAcademy allows me to do all of that.
I have a background in architecture and spend most of my time in the peripheries of design to make meaningful value-added interventions to create better futures. I am currently exploring the extents of local production using digital fabrication and circular models.

I studied the [Master in Design for Emergent Futures](https://mdef.iaac.net/) programme at the [Institute of Advanced Architecture of Catalonia](https://iaac.net/) and [Elisava Barcelona School of Design and Engineering](https://www.elisava.net/en) in collaboration with FabAcademy in 2020.
As a part of the course my core interest was in enquiring [why we make what we make](https://mitaleeparikh.gitlab.io/mitalee.parikh/).
How can we make things that make sense?
How can we change the things we make by changing the way we make things?

I helped set up [FabLab Bombay](http://archive.fabacademy.org/2017/fablabbombay/) in 2017, and audited some classes that year.
I made a [Hot Wire Foam Cutter](https://issuu.com/emaitee/docs/cnc-hwfc) using the [MTM modules](http://mtm.cba.mit.edu/).
[Schrodinger's Lamp](https://mitaleeparikh.gitlab.io/mitalee.parikh/the-almost-useful-machines.html) is a useless machine I made in 2020.

This site is built using [Mkdocs](https://mkdocs.org), a static site generator written in Python.
It currently uses the [Material Mkdocs theme](https://squidfunk.github.io/mkdocs-material/), the default FabCloud student template.
I edit my md files using the [Atom](https://atom.io/) text editor.

I have read the [Fab Charter](http://fab.cba.mit.edu/about/charter/). I think it might be useful to...
Here is my [student agreement](./Student Agreement.md).
